usr/share/doc/wcslib-dev/wcslib.pdf
usr/share/doc/wcslib-dev/COPYING.LESSER
usr/share/doc/wcslib-dev/COPYING
usr/share/doc/wcslib-dev/README
usr/share/doc/wcslib-dev/CHANGES
usr/share/doc/wcslib-dev/html/jquery.js
